/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_CUSTOMSORTDET') 
 CREATE TABLE T_HRPTMC_CUSTOMSORTDET (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYSORTFIELDID BIGINT DEFAULT 0 NOT NULL,
FSTRING NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLONG BIGINT DEFAULT 0 NOT NULL,
FINDEX INT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_COMMONSORTDET') 
 CREATE TABLE T_HRPTMC_COMMONSORTDET (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYSORTFIELDID BIGINT DEFAULT 0 NOT NULL,
FSTRING NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLONG BIGINT DEFAULT 0 NOT NULL,
FINDEX INT DEFAULT 0 NOT NULL
);

/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
